Intel не будет закрывать уязвимости Spectre на ряде старых процессоров.

Ранее Intel утверждала, что планирует обновить микрокод для своих десятилетних процессоров, чтобы закрыть уязвимости Spectre. Говорить одно, а вот делать – совсем другое. Компания пересмотрела свои планы и решила, что не будет выпускать обновления для древних процессоров возрастом от 7 до 11 лет.

Изначально Intel планировала обновить Penryn (2007), Yorkfield (2007), Wolfdale (2007), Bloomfield (2008), Clarksfield (2009), Jasper Forest (2010) и Intel Atom SoFIA (2015), но ни один из этих процессоров не получит патчей от Spectre.

Intel объясняет свое решение отказаться от обновления тем, что устройства на этих процессорах имеют очень слабую коммерческую поддержку, а подавляющее большинство систем с указанными процессорами работают в «закрытом режиме» и менее подвержены атакам с использованием уязвимостей Spectre. Вряд ли Microsoft или производители материнских плат захотят выпускать обновления для десятилетних компьютеров, поэтому Intel и упоминает о «слабой коммерческой поддержке». За исключением Intel Atom SoFIA, все вышеупомянутые чипы числятся в списке весьма древних процессоров, поэтому отсутствие патчей безопасности для них вряд ли негативно скажется на рынке ПК в целом.

Нравится5
Комментарии (5)
B
i
u
Спойлер